cURL
curl --request PATCH \ --url https://api.zenskar.com/tax/business_entities/{business_entity_id}/rates/{rate_id} \ --header 'Content-Type: application/json' \ --header 'organisation: <api-key>' \ --header 'x-api-key: <api-key>' \ --data ' { "tax_name": "<string>", "rate_percent": 123, "is_compound": true, "compound_order": 123, "jurisdiction_level": "<string>", "jurisdiction_code": "<string>" } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "jurisdiction_rate_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "tax_name": "<string>", "rate_percent": 123, "is_compound": true, "compound_order": 123, "jurisdiction_level": "<string>", "jurisdiction_code": "<string>" }
Update a tax rate by ID.
Documentation IndexFetch the complete documentation index at: https://docs2.zenskar.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs2.zenskar.com/llms.txt
Use this file to discover all available pages before exploring further.
Request body for updating a tax rate (all optional).
Successful Response
Response shape for a tax rate row.
Contact support